langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.stores
id: commerce_product.default.stores
field_name: stores
entity_type: commerce_product
bundle: default
label: Stores
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_store'
  handler_settings: {  }
field_type: entity_reference
